<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
only_reg();
$set['title']='Лицо сайта./sys/inc/thead.php';
title();
aut();

$p =mysql_fetch_array(mysql_query("SELECT * FROM `appear` WHERE `id_user` = '$user[id]' ORDER BY `time` DESC"));if ($p['time']+8634>$time){echo"Операция невозможна. У Вас уже есть эта услуга. Время активации: <b>".vremja($p['time'])."</b>. Приходите позже.";}else{
if ($user[balls]<2){echo " Нужно иметь не менее двух монет";include_once '../sys/inc/tfoot.php';exit();}

if (isset($_GET['ok']))
{





mysql_query("INSERT INTO `appear` (`id_user`, `time`) values('$user[id]', '$time')");

mysql_query("UPDATE `user` SET `balls` = '".($user['balls']-2)."' WHERE `id` = '$user[id]' LIMIT 1");
msg('Вы успешно купили эту услугу');
}
err();


echo "<form class='menu' method='post' action='?ok'>\n";



echo ' Если Вы хотите чтобы Ваша страничка периодически появлялась на главной странице, то Вам не обходимо купить за 100 балов услугу "Лицо сайта".<br/>';

echo "<input value=\"Купить\" type=\"submit\" />\n";
echo"<br/>услуга предоставляется на сутки.";
echo "</form>\n";

echo"<div class='create'>\n";
echo"<a href='/index.php'>Назад</a><br />\n";
echo"</div>\n";

}
include_once '../sys/inc/tfoot.php';

?>